[Desktop Entry]
Type=Application
Version=1.0
Name=aTunes
GenericName=Audio player and manager
Comment=Audio player and manager
Icon=/usr/local/share/pixmaps/atunes.png
Exec=aTunes
Categories=Audio;AudioVideo;Java;
StartupNotify=true
